<%= form_for [@business, @product] do |form| %>


<div class="form-group">
  <%= form.label :category_id %>
  <%= form.select :category_id, options_for_select(@categories.pluck(:name, :id), form.object.category_id), {:prompt => 'Select Category'}, {:class => 'form-control select2 select-phases'}%>
</div>

<div class="form-group">
  <%= form.label :name %>
  <%= form.text_field :name, id: :product_name, :class=>"form-control" %>
</div>


<div class="form-group">
  <%= form.label :description %>
  <%= form.text_area :description, id: :product_description, :class=>"form-control" %>
</div>



<div class="form-group">
  <%= form.label :unit %>
  <%= form.select :unit, options_for_select(UNITS, form.object.unit), {:prompt => 'Select Unit'}, {:class => 'form-control select2 select-phases'}%>
</div>

<div class="form-group">
  <%= form.label :price %>
  <%= form.text_field :price, id: :product_price, :class=>"form-control" %>
</div>

<hr>
<div class="form-actions m-t-40">
  <button type="submit" class="btn btn-success"> <i class="fa fa-check"></i> Save</button>
  <a type="button" class="btn btn-dark" href="<%= business_categories_path(current_user.business)%>">Cancel</a>
</div>
<% end %>